> ## Documentation Index
> Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# getUserPendingInvitations

> Get all pending invitations for the current user



## OpenAPI

````yaml GET /invitation/pending
openapi: 3.0.3
info:
  title: Kaneo API
  description: Kaneo Project Management API - Manage projects, tasks, labels, and more
  version: 1.0.0
servers:
  - url: https://cloud.kaneo.app/api
    description: Kaneo API Server
security:
  - bearerAuth: []
tags:
  - name: Organization Management
paths:
  /invitation/pending:
    get:
      tags:
        - Invitations
      summary: Get User Pending Invitations
      description: Get all pending invitations for the current user
      operationId: getUserPendingInvitations
      responses:
        '200':
          description: List of pending invitations
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    email:
                      type: string
                    workspaceId:
                      type: string
                    workspaceName:
                      type: string
                    inviterName:
                      type: string
                    expiresAt:
                      type: string
                    createdAt:
                      type: string
                    status:
                      type: string
                  required:
                    - id
                    - email
                    - workspaceId
                    - workspaceName
                    - inviterName
                    - expiresAt
                    - createdAt
                    - status
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Bearer token authentication

````